<bugID>388880<Summary>paying a price for the personal toolbar, even if it is hidden</Summary><Description>paying a price (doing a query, building up results) for the personal toolbar, even if it is hidden

I found this while trying to track down some leaks for bug #387203.

need to investigate.</Description></bugID>